Get score set
curl --request GET \
--url https://api.us.cr4ce.com/score-set/{score_set_slug} \
--header 'Accept: <accept>' \
--header 'x-api-key: <api-key>'import requests
url = "https://api.us.cr4ce.com/score-set/{score_set_slug}"
headers = {
"Accept": "<accept>",
"x-api-key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Accept: '<accept>', 'x-api-key': '<api-key>'}};
fetch('https://api.us.cr4ce.com/score-set/{score_set_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"created": "2026-03-19T08:05:41Z",
"form": "AbCdEfGh",
"mode": "top_pick",
"name": {
"en_GB": "Top pick test"
},
"order": null,
"season": {
"slug": "CdEfGhIj",
"link": "https://api.au.cr4ce.com/season/CdEfGhIj",
"name": {
"en_GB": "2026"
}
},
"slug": "EfGhIjKl",
"updated": "2026-06-03T06:50:18Z"
}{
"message": "<string>",
"status_code": 400
}{
"message": "<string>",
"status_code": 401
}{
"message": "<string>",
"status_code": 403
}{
"message": "<string>",
"status_code": 404
}{
"message": "<string>",
"status_code": 429
}{
"status": "Maintenance in progress"
}Score sets
Get score set
Get the score set identified by the specified slug.
GET
/
score-set
/
{score_set_slug}
Get score set
Authorizations
API key used to authenticate and authorise every request.
Include it in the x-api-key header.
Headers
Defines the response type.
Available options:
application/vnd.Creative Force.v2.3+json, application/vnd.Creative Force.v2.3+xml Defines the languages included in the response. If non are provided, the account default language is returned.
Value all overrides any other values present.
You can request multiple languages using a comma-separated string of languages.
The selected language must be supported by your account or a 400 error is returned.
Available options:
all, ar_AR, bg_BG, bn_IN, ca_ES, cs_CZ, cy_GB, da_DK, de_DE, en_GB, en_US, el_GR, es_NN, es_LA, et_EE, fa_NN, fi_FI, fr_FR, fr_CA, he_IL, hi_IN, hr_HR, hu_HU, hy_AM, it_IT, ja_JP, ko_KR, lt_LT, ms_MY, nl_NL, nb_NO, pl_PL, pt_BR, ro_RO, ru_RU, sk_SK, sl_SI, sq_AL, sr_RS, sv_SE, sw_NN, th_TH, tr_TR, uk_UA, vi_VN, zh_CN, zh_HK Path Parameters
Slug of the score set.
Pattern:
^[A-Za-z]{8}$Response
Score set retrieved.
Available options:
qualifying, top_pick, scoring, voting, gallery Map keyed by locale code (for example, en_GB or fr_FR), with the translated string as the value.
Show child attributes
Show child attributes
Show child attributes
Show child attributes